@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeOut5 {
  0% {
    opacity: 1;
  }
  20% {
    opacity: 0.8;
  }
  40% {
    opacity: 0.6;
  }
  60% {
    opacity: 0.4;
  }
  80% {
    opacity: 0.6;
  }
  100% {
    opacity: 0.8;
  }
}
@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
@keyframes changeHeight {
  from {
    height: 0;
  }
  to {
    height: 100%;
  }
}
@keyframes MoveUpDown {
  0%, 100% {
    transform: translateY(20%);
  }
  50% {
    transform: translateY(-50%);
  }
}
@keyframes draw {
  0% {
    stroke-dasharray: 140 540;
    stroke-dashoffset: -474;
    stroke-width: 8px;
  }
  100% {
    stroke-dasharray: 760;
    stroke-dashoffset: 0;
    stroke-width: 2px;
  }
}
header:not(.transparent) {
  background-color: #404040;
}
header .logo img {
  max-height: 80px;
}
@media only screen and (max-width: 992px) {
  header .head_logo {
    margin-top: 80px;
  }
}
@media only screen and (max-width: 992px) {
  header .head_menu {
    border-bottom: 1px solid #676767;
    margin-bottom: 2rem;
    background-color: #404040;
    position: fixed;
    z-index: 10;
    left: 0;
    width: 100%;
    padding: 0 10px;
  }
}
@media only screen and (max-width: 992px) {
  header .top_icons {
    width: 100%;
  }
}
header .contact_item {
  font-weight: 600;
  color: #fff;
  font-size: 1rem;
  text-decoration: none;
}
header .contact_item:hover {
  text-decoration: none;
}
header .contact_item .icon {
  color: #a8c30c;
}
.carousel .bg {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  left: 0;
  top: 0;
  color: #fff;
}
.carousel video {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media only screen and (max-width: 992px) {
  .top_menu .navbar .collapse_menu {
    position: fixed;
    top: 55px;
    right: 100%;
    width: 100%;
    min-width: 260px;
    z-index: 2;
    background-color: #404040;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
  }
  .top_menu .navbar .collapse_menu.show {
    right: 0;
  }
  .top_menu .navbar .collapse_menu .navbar-nav .nav-item .nav-link {
    color: #fff;
  }
  .top_menu .navbar .collapse_menu .navbar-nav .nav-item .nav-link.show {
    color: #000;
  }
  .top_menu .navbar .collapse_menu .navbar-nav .nav-item .nav-link + .dropdown-menu {
    background-color: transparent;
    box-shadow: none;
  }
  .top_menu .navbar .collapse_menu .navbar-nav .nav-item .nav-link + .dropdown-menu .dropdown-item {
    color: #fff;
  }
  .top_menu .navbar .collapse_menu .close_mobile_menu {
    position: absolute;
    right: 1rem;
    top: 1rem;
    color: #a8c30c;
    z-index: 999999;
  }
}
.top_menu .navbar .navbar-nav .nav-item {
  text-align: center;
  position: relative;
}
@media only screen and (max-width: 1280px) {
  .top_menu .navbar .navbar-nav .nav-item {
    text-align: left;
    padding-left: 1rem;
  }
}
.top_menu .navbar .navbar-nav .nav-item:hover .nav-link {
  color: #a8c30c;
}
.top_menu .navbar .navbar-nav .nav-item .nav-link {
  font-size: 1rem;
  color: #fff;
  font-weight: 600;
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
}
@media only screen and (min-width: 992px) {
  .top_menu .navbar .navbar-nav .nav-item .nav-link::before {
    content: '';
    position: absolute;
    border-left: 1px solid #fff;
    left: 0;
    height: 30%;
    top: calc(50% - 12%);
  }
}
.footer_links,
.footer_catalog {
  list-style: none;
  padding-left: 0;
}
.footer_links .title,
.footer_catalog .title {
  margin-bottom: 1.6rem;
  text-align: center;
  color: #fff;
  font-size: 1rem;
  font-weight: 600;
  text-transform: uppercase;
}
.footer_links .title a,
.footer_catalog .title a {
  color: #fff;
}
.footer_links .title a:hover,
.footer_catalog .title a:hover {
  text-decoration: none;
}
.footer_links ul,
.footer_catalog ul {
  list-style: none;
  padding-left: 0;
}
.footer_links .item,
.footer_catalog .item {
  font-size: 1rem;
  color: #cecece;
  margin-bottom: 0.9rem;
}
.footer_links .item .link,
.footer_catalog .item .link {
  color: #cecece;
  font-weight: normal;
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
}
.footer_links .item .link:hover,
.footer_catalog .item .link:hover {
  text-decoration: none;
  color: #fff;
}
.footer_catalog ul.column,
.footer_links ul.column {
  -moz-columns: 150px 2;
  columns: 150px 2;
  -moz-column-gap: 2rem;
  column-gap: 2rem;
}
.custom_menu_block {
  background-color: #f4f4f4;
}
.custom_menu {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
.custom_menu .item {
  padding: 0.9rem;
  font-size: 1.1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #404040;
  font-weight: 500;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  margin-bottom: 1rem;
  flex: auto;
  min-width: 200px;
  position: relative;
  text-decoration: none;
}
.custom_menu .item:hover {
  color: #676767;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .custom_menu .item {
    min-width: 300px;
  }
}
.custom_menu .item img {
  max-height: 60px;
}
.custom_menu .item i {
  font-size: 3.7rem;
}
.page_menu .list-group-item {
  background-color: #f5f5f5;
  border: none;
  font-size: 1.1rem;
  font-weight: 500;
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  margin-bottom: 1rem;
  padding: 1.5rem;
}
.page_menu .list-group-item:hover {
  color: #676767;
}
.page_menu .list-group-item .icon_image {
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.page_menu .list-group-item .icon_image img {
  max-width: 100%;
}
.page_menu .list-group-item .title {
  position: relative;
  padding-left: 1rem;
  margin-left: 1rem;
}
.catalog {
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
.catalog:hover {
  color: #a8c30c;
}
@media only screen and (min-width: 768px) {
  .catalog {
    min-width: 200px;
  }
}
.catalog_menu {
  border-top: 1px solid #676767;
}
.catalog_menu a {
  font-size: 1rem;
}
.catalog_menu .main-link {
  color: #fff;
  font-weight: 600;
}
.catalog_menu .child-link {
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  color: #cecece;
}
.catalog_menu .child-link:hover {
  color: #fff;
}
.home_article {
  font-size: 1.6rem;
  font-weight: 600;
  margin-bottom: 2rem;
}
.article {
  position: relative;
  background-color: #fff;
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}
.article:hover img {
  transform: scale(1.08);
}
.article img {
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}
.article a {
  text-decoration: none;
}
.article .time {
  color: #404040;
  font-size: 1.1rem;
  font-weight: 500;
  margin-bottom: 0.5rem;
}
.article .time > span {
  border-bottom: 4px solid #a8c30c;
  padding-bottom: 0.5rem;
}
.article .time > span span {
  font-size: 1.1rem;
}
.article .info {
  padding-top: 0.5rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  font-size: 1.1rem;
}
.article .title {
  color: #000;
  font-size: 1.5rem;
  line-height: 1;
  overflow: hidden;
  height: 55px;
  font-weight: 500;
}
.article .title:hover {
  text-decoration: none;
}
@media only screen and (min-width: 600px) {
  .home_articles {
    margin-right: -15px;
    margin-left: -15px;
  }
}
@media only screen and (min-width: 600px) {
  .home_articles .VueCarousel-slide {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.inner_art_time {
  font-size: 1.1rem;
  font-weight: 500;
  color: #404040;
}
.title_last_notes {
  text-align: center;
  margin-bottom: 1.5rem;
  font-size: 2rem;
  font-weight: 500;
  color: #000;
}
.article_inner {
  font-size: 1.1rem;
}
.article_inner .title {
  color: #404040;
  text-decoration: none;
  margin-bottom: 1rem;
  font-size: 1.37rem;
  font-weight: 500;
}
.article_inner .time {
  font-size: 1.1rem;
  color: #404040;
}
.article_inner .go {
  color: #404040;
  font-size: 0.9rem;
  text-decoration: none;
}
.article_inner .go span {
  color: #676767;
}
.home_promo .VueCarousel-slide:not(.VueCarousel-slide-active) article {
  display: none;
}
.home_promo .VueCarousel-slide-active + .VueCarousel-slide article {
  display: flex;
}
.title_show {
  font-size: 14px;
  margin-right: 0.5rem;
  margin-bottom: 0;
}
.change_show .dropdown-toggle {
  background-color: #fff;
  border: 1px solid #676767;
  font-size: 14px;
  width: 200px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.change_show .dropdown-menu {
  margin-top: 0;
  padding: 0;
}
.change_show .dropdown-item {
  border: 1px solid #676767;
  font-size: 14px;
  width: 200px;
  padding: 0.5rem 1rem;
}
.promo_info {
  padding: 1rem;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  height: 100%;
  border: 1px solid #cecece;
  border-radius: 0.5rem;
}
.promo_info > .title {
  font-size: 1.25rem;
  color: #404040;
  text-transform: uppercase;
  margin-bottom: 1rem;
  text-align: center;
}
.promo_info .desc {
  font-size: 1.1rem;
  color: #404040;
}
.promo_info .promo_time {
  text-align: center;
  font-size: 0.9rem;
  color: #404040;
}
.promo_info .promo_time .time_label {
  font-size: clamp(0.9rem, 5vw, 1.1rem);
  background-color: #fff;
  text-transform: uppercase;
}
.promo_info .promo_time .time_label span {
  position: relative;
}
.promo_info .promo_time .time_label span::before,
.promo_info .promo_time .time_label span::after {
  content: '';
  position: absolute;
  width: 2rem;
  border-bottom: 1px solid #404040;
  top: calc(50% - 0.5px);
}
.promo_info .promo_time .time_label span:before {
  left: -3rem;
}
.promo_info .promo_time .time_label span:after {
  right: -3rem;
}
.time_ends {
  display: flex;
  justify-content: center;
}
.time_ends .item {
  width: 60px;
  height: 60px;
  padding: 5px;
}
.time_ends .item .time {
  font-size: clamp(2.5rem, 5vw, 2.75rem);
  line-height: 1.3;
  color: #fc3f53;
}
.time_ends .item:not(:last-child) {
  margin-right: 1rem;
}
.time_ends .label {
  font-size: 1rem;
  font-weight: normal;
  text-transform: lowercase;
  text-align: center;
  color: #404040;
}
.finished,
.finished_txt,
.indefinitely {
  padding: 0.35rem 0.75rem;
  font-size: 1.75rem;
  color: #404040;
}
.promo_inner {
  font-size: 0.9rem;
  color: #404040;
}
.promo_inner .time_ends {
  justify-content: flex-start;
}
.contact {
  font-size: 1.1rem;
  color: #404040;
  height: 100%;
  background-color: #fff;
  border-radius: 0.5rem;
  box-shadow: 0 1px 22px 0 rgba(64,64,64,0.05);
  border: 1px solid #cecece;
}
.contact .soon {
  font-size: 1.87rem;
  text-transform: uppercase;
}
.contact a {
  text-decoration: none;
  font-weight: 500;
  color: #404040;
}
.contact a:hover {
  color: #fc3f53;
  font-weight: 500;
}
.contact figure {
  margin-bottom: 0;
}
.contact figure img {
  border-bottom-left-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
}
.left-bg > div:first-child {
  background-color: #cecece;
}
@media only screen and (min-width: 768px) {
  .left-bg > div:first-child {
    padding-right: 11.5rem;
  }
}
@media only screen and (max-width: 768px) {
  .left-bg > div:first-child {
    padding-bottom: 11.5rem;
  }
}
@media only screen and (min-width: 768px) {
  .left-bg > div:last-child img {
    margin-left: -10rem;
    width: calc(100% + 10rem);
  }
}
@media only screen and (max-width: 768px) {
  .left-bg > div:last-child img {
    margin-top: -10rem;
  }
}
.right-bg > div:last-child {
  background-color: #cecece;
}
@media only screen and (min-width: 768px) {
  .right-bg > div:last-child {
    padding-left: 11.5rem;
  }
}
@media only screen and (max-width: 768px) {
  .right-bg > div:last-child {
    padding-bottom: 11.5rem;
  }
}
@media only screen and (min-width: 768px) {
  .right-bg > div:first-child img {
    margin-right: -10rem;
    width: calc(100% + 10rem);
  }
}
@media only screen and (max-width: 768px) {
  .right-bg > div:first-child img {
    margin-top: -10rem;
  }
}
#filters {
  border: 1px solid #f0f0f0;
  border-top: 0;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}
.category_filter {
  overflow: auto;
  padding-bottom: 3rem;
}
.category_filter::-webkit-scrollbar {
  width: 6px;
}
.category_filter::-webkit-scrollbar-track {
  background-color: #cecece;
}
.category_filter::-webkit-scrollbar-thumb {
  background: #676767;
}
@media only screen and (max-width: 1200px) {
  .category_filter {
    height: 90vh;
    position: fixed;
    left: -320px;
    top: 3.5rem;
    z-index: 10;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    max-width: 320px;
  }
}
.category_filter .custom-control-label {
  color: #000;
  font-weight: 300;
}
.category_filter.open {
  left: 0;
}
.category_filter.open .close_filter {
  position: absolute;
  right: 1rem;
  top: 30%;
}
.category_filter.open .open_filter {
  left: calc(320px - 57px);
  z-index: 1;
  top: 3.6rem;
}
.category_filter .open_filter {
  position: fixed;
  left: 0;
  top: 8.8rem;
  color: #a8c30c;
  padding: 0.5rem;
  font-size: 20px;
  font-weight: 600;
  background-color: #fff;
  border: 1px solid #a8c30c;
  display: flex;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
.category_filter .open_filter:focus {
  outline: none;
  box-shadow: none;
}
@media only screen and (min-width: 1200px) {
  .category_filter .open_filter {
    display: none;
  }
}
@media only screen and (min-width: 1200px) {
  .category_filter .close_filter {
    display: none;
  }
}
.category_filter .card {
  border: none;
}
.category_filter .card .card-header {
  background-color: #fff;
  font-size: 1rem;
  color: #404040;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  border-color: #f0f0f0;
}
.category_filter .card .card-header:after {
  color: #cecece;
  font-family: 'Material Icons Outlined';
  font-size: 1.1rem;
}
.category_filter .card .card-header.collapsed:after {
  content: '\e5cc';
}
.category_filter .card .card-header:not(.collapsed):after {
  content: '\e5cf';
}
.category_filter .card .count {
  font-size: 12px;
  color: #676767;
}
.category_filter .card .el-slider__runway {
  height: 1px;
}
.category_filter .card .el-slider__runway .el-slider__bar {
  background-color: #676767;
  height: 1px;
}
.category_filter .card .el-slider__runway .el-slider__button-wrapper {
  top: -17px;
}
.category_filter .card .el-slider__runway .el-slider__button {
  border-color: #676767;
  background-color: #676767;
  border-radius: 0;
}
.category_filter .title_filter {
  font-size: 1.1rem;
  color: #000;
  font-weight: 600;
  padding: 0.5rem 1rem 1rem;
  display: flex;
  justify-content: space-between;
  text-transform: uppercase;
  background-color: #fff;
  border: 2px solid #f0f0f0;
}
.category_filter .title_filter .material-icons {
  margin-right: 0.5rem;
  color: #a8c30c;
}
.category_filter .el-input__inner {
  border-radius: 0;
}
.category_filter .price_filter {
  align-items: center;
}
.category_filter .price_filter .form-control {
  border-color: #000;
}
.category_filter .price_filter .delimiter {
  margin: auto 0.2rem !important;
  background-color: #676767;
  height: 1px;
  width: 10%;
}
.category_filter .price_filter .curr {
  margin-left: 0.2rem !important;
  font-size: 1.1rem;
  text-transform: lowercase;
}
.category_filter .filter_actions {
  display: flex;
  justify-content: space-around;
  background-color: #fff;
  padding: 1rem 0;
}
.category_filter .filter_actions .btn_filter_clear,
.category_filter .filter_actions .btn_filter {
  font-size: 0.75rem;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  position: relative;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  border: 2px solid #f0f0f0;
  text-transform: uppercase;
}
.category_filter .filter_actions .btn_filter_clear .material-icons,
.category_filter .filter_actions .btn_filter .material-icons {
  font-size: 1rem;
  margin-right: 0.5rem;
}
.category_filter .filter_actions .btn_filter_clear {
  color: #676767;
}
.category_filter .filter_actions .btn_filter_clear:hover {
  border-color: #676767;
}
.category_filter .filter_actions .btn_filter:hover {
  border-color: $brick;
}
.category_filter .filter_actions .btn_filter .material-icons {
  color: $brick;
}
.show_filter {
  display: flex;
  justify-content: flex-end;
}
.show_filter .view {
  color: #000;
  display: flex;
}
.show_filter .view.active span {
  color: $brick;
}
.show_filter .btn_sort {
  border: 1px solid #cecece;
  background-color: #fff;
  font-size: 1rem;
  width: 230px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-width: 500;
}
.dropdown_filter .dropdown-toggle {
  border: 1px solid #404040;
  min-width: 200px;
}
.dropdown_filter .dropdown-toggle.show {
  border-color: $brick;
}
.dropdown_filter .dropdown-menu .dropdown-item {
  font-size: 0.75rem;
  color: #676767;
}
.dropdown_filter .dropdown-menu .dropdown-item:hover {
  background-color: transparent;
  color: $brick;
}
.masonry {
  position: relative;
  display: grid;
  grid-gap: 3vmin;
  grid-auto-rows: 1fr;
  grid-auto-flow: dense;
  grid-template-rows: masonry;
  grid-template-columns: repeat(1, 1fr);
}
@media only screen and (min-width: 768px) {
  .masonry {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media only screen and (min-width: 1200px) {
  .masonry {
    grid-template-columns: repeat(3, 1fr);
  }
}
.masonry:before {
  content: '';
  height: 0;
  width: 100%;
  padding-bottom: 56%;
  grid-column: 1/1;
  grid-row: 1/1;
}
.masonry-item {
  position: relative;
  animation: flash 2s ease alternate;
}
.masonry-item:first-child {
  grid-column: 1/1;
  grid-row: 1/1;
}
.masonry-item:hover .bg .text {
  left: 50%;
  bottom: calc(50% - 20px);
  transform: translateX(-50%);
}
.masonry-item .bg {
  position: absolute;
  height: 100%;
  width: 100%;
  background-image: linear-gradient(to bottom, rgba(103,103,103,0) 0%, rgba(0,0,0,0.9) 100%);
  z-index: 1;
  padding: 1rem;
  display: flex;
  justify-content: center;
}
.masonry-item .bg .text {
  color: #fff;
  font-size: 1.5rem;
  font-weight: 500;
  position: absolute;
  bottom: 2rem;
  left: 1rem;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
@media only screen and (min-width: 576px) {
  .masonry-item .bg .text {
    white-space: nowrap;
  }
}
.masonry-item .bg .text::before {
  content: '';
  position: absolute;
  bottom: -0.5rem;
  border-bottom: 4px solid #a8c30c;
  width: 80%;
}
.masonry-image {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
}
.pre_product .modal-container::-webkit-scrollbar {
  width: 6px;
}
.pre_product .modal-container::-webkit-scrollbar-track {
  background-color: #cecece;
}
.pre_product .modal-container::-webkit-scrollbar-thumb {
  background: #676767;
}
.pre_product .modal-container .close {
  color: #000;
  font-weight: normal;
}
.pre_product .custom-control-label {
  font-size: 12px;
  color: #676767;
}
.pre_product .custom-control-label.add_comment {
  color: #000;
}
.pre_product .custom-control-label a {
  color: #676767;
}
.pre_product .custom-control-label::before,
.pre_product .custom-control-label::after {
  top: 0;
}
@media only screen and (min-width: 600px) {
  .home_products,
  .relate_products {
    margin-right: -15px;
    margin-left: -15px;
  }
}
@media only screen and (min-width: 600px) {
  .home_products .VueCarousel-slide,
  .relate_products .VueCarousel-slide {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.home_products .VueCarousel-wrapper,
.relate_products .VueCarousel-wrapper {
  padding-top: 0.5rem;
  padding-bottom: 0.7rem;
}
.product {
  position: relative;
  background-color: #fff;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  height: 100%;
  border: 1px solid #f0f0f0;
  box-shadow: 0 4px 10px 0 #f0f0f0;
}
.product .load-sizes:after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
}
.product .title {
  font-size: 1.3rem;
  color: #000;
  height: 55px;
  font-weight: 500;
  text-align: center;
}
.product .title a {
  color: #000;
  text-decoration: none;
}
.product .options {
  overflow: hidden;
  color: #676767;
  font-size: 1rem;
  height: 50px;
  text-align: center;
}
.product .options.visible {
  overflow: visible;
}
.product .prices {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  color: #000;
  font-size: 1.25rem;
  line-height: 1.1;
}
.product .prices .current_price {
  font-weight: 500;
}
.product .prices .currency {
  font-size: 1rem;
}
.product .prices:not(.promo) {
  margin-top: 31px;
}
.product .prices .unit:before {
  content: '/';
}
.product .from,
.product .old_price {
  font-size: 1rem;
  color: #676767;
}
.product .square_price {
  color: #404040;
  font-size: 0.9rem;
  font-weight: 300;
  margin-top: 0.5rem;
}
.product .info_promo_active {
  font-size: 0.75rem;
  color: #404040;
  font-weight: 300;
  height: 18px;
  margin: 0.5rem auto;
}
.product .qty_buy {
  display: flex;
  justify-content: space-between;
  position: absolute;
  bottom: 1rem;
  width: calc(100% - 2rem);
}
.product .info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.in_favorite,
.in_product {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.37rem;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
.in_favorite .material-icons-outlined,
.in_product .material-icons-outlined {
  font-size: 1.2rem;
}
.in_product {
  color: #fff;
  background-color: #a8c30c;
}
.in_product:hover {
  color: #a8c30c;
}
.in_favorite {
  color: #a8c30c;
  border: 1px solid #a8c30c;
}
.in_favorite:hover {
  color: #fff;
}
.btn:hover,
.btn:focus {
  box-shadow: none;
}
.out_of_stock {
  background-color: transparent;
  color: #000;
  font-weight: 500;
  padding: 0.5rem 0.75rem;
  font-size: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  border: 1px solid transparent;
  width: 100%;
}
input[type='number'] {
  -moz-appearance: textfield;
  text-align: center;
}
input[type='number']:focus {
  box-shadow: none;
}
input[type='number']::-webkit-outer-spin-button,
input[type='number']::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
.hit,
.sale {
  position: absolute;
  top: 0.5rem;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
  left: 0;
  font-size: 1.2rem;
  padding: 0.3rem 1rem;
  min-width: 65px;
  font-weight: bold;
}
.sale {
  background-color: #fc3f53;
}
.sale:after {
  background-color: #fc3f53;
}
.hit {
  background-color: $brick;
  color: #fff;
}
.hit:after {
  background-color: $brick;
}
.hit.sal {
  top: calc(1rem + 30px);
}
.product_added_cart .modal-header .title_cart,
.pre_product .modal-header .title_cart,
.product_added_cart .modal-header .pre_order_title,
.pre_product .modal-header .pre_order_title {
  font-size: 1.9rem;
  font-weight: 600;
  z-index: 0;
  position: relative;
}
.product_added_cart .modal-header .title_cart:before,
.pre_product .modal-header .title_cart:before,
.product_added_cart .modal-header .pre_order_title:before,
.pre_product .modal-header .pre_order_title:before {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 2rem;
  height: 100%;
  content: "";
}
.product_added_cart .product_info,
.pre_product .product_info {
  border-top: 2px solid #cecece;
  border-bottom: 2px solid #cecece;
  padding: 1rem 0;
}
.product_added_cart .product_info .title,
.pre_product .product_info .title {
  font-size: 0.9rem;
  font-weight: 600;
  text-align: center;
}
.product_added_cart .product_info .old_price,
.pre_product .product_info .old_price {
  text-decoration: line-through;
  text-align: right;
  font-weight: 600;
  font-size: 1rem;
  margin-left: 3rem;
  color: #676767;
}
.product_added_cart .product_info .price,
.pre_product .product_info .price {
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1;
}
.product_added_cart .product_info .curr_unit,
.pre_product .product_info .curr_unit {
  font-size: 14px;
  font-weight: 600;
  color: #676767;
}
.product_added_cart .product_info .qty .input-group-text,
.pre_product .product_info .qty .input-group-text {
  background-color: #fff;
  border-color: #000;
  cursor: pointer;
}
.product_added_cart .product_info .qty .form-control,
.pre_product .product_info .qty .form-control {
  border-color: #000;
}
.product_added_cart .economy,
.pre_product .economy,
.product_added_cart .total,
.pre_product .total {
  text-align: right;
  font-weight: 600;
  margin-bottom: 0.5rem;
  margin-right: 1rem;
}
.product_added_cart .total,
.pre_product .total {
  font-size: 18px;
}
.product_added_cart .total .sum,
.pre_product .total .sum {
  font-size: 1.9rem;
}
.product_added_cart .go_cart,
.pre_product .go_cart {
  background-color: $brick;
}
.carousel-control-prev-icon,
.carousel-control-next-icon {
  background-color: #d3d3d3;
}
.gallery:hover .hover_black_bg .text {
  left: 50%;
  bottom: calc(50% - 20px);
  transform: translateX(-50%);
}
.breadcrumb {
  background-color: transparent;
}
.breadcrumb .breadcrumb-item {
  font-size: 1rem;
  color: #000;
  display: flex;
  align-items: center;
}
.breadcrumb .breadcrumb-item + .breadcrumb-item::before {
  font-family: 'Material Icons Outlined';
  content: '\e5e1';
  color: #000;
  font-size: 0.7rem;
}
.breadcrumb .breadcrumb-item a {
  color: #000;
  text-decoration: none;
}
.btn-custom {
  position: relative;
  display: inline-flex;
  align-items: center;
  font-size: 1rem;
  font-weight: 600;
  color: #000;
  text-decoration: none;
  border: none;
}
hr.line {
  background-color: #cecece;
}
hr.lineW {
  background-color: #cecece;
  height: 2px;
}
.title_page {
  font-size: 2.25rem;
  font-weight: 500;
  color: #000;
  position: relative;
  padding: 0.5rem 0.5rem 1rem;
  text-align: center;
}
.title_row {
  font-size: clamp(1.8rem, 5vw, 2rem);
  font-weight: 500;
  color: #404040;
  margin-bottom: 2rem;
  position: relative;
  text-align: center;
}
.scroll-top {
  background-color: #fff;
  border: none;
  box-shadow: 0 1px 10px 0 #676767;
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  color: #404040;
  font-size: 1rem;
}
.scroll-top span {
  font-size: 1rem;
  animation: MoveUpDown 2s linear infinite;
}
.contact_form .form-control {
  font-size: 0.9rem;
  color: #404040;
}
.contact_form .form-control[type=number] {
  text-align: left;
}
.contact_form .custom-control-input:checked ~ .custom-control-label::before {
  border-color: #404040;
  background-color: #404040;
}
input[type='number'] {
  -moz-appearance: textfield;
  text-align: center;
}
input[type='number']:focus {
  box-shadow: none;
}
input[type='number']::-webkit-outer-spin-button,
input[type='number']::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
@media only screen and (min-width: 768px) {
  .VueCarousel {
    margin-left: -0.9rem;
  }
}
.VueCarousel .VueCarousel-navigation-button {
  font-size: 1.2rem;
  color: #000 !important;
  width: 40px;
  height: 40px;
  padding: 0 !important;
  line-height: 0;
  top: -2.2rem !important;
  border: 1px solid #cecece !important;
  border-radius: 0.62rem;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
@media only screen and (max-width: 768px) {
  .VueCarousel .VueCarousel-navigation-button {
    display: none;
  }
}
.VueCarousel .VueCarousel-navigation-button:hover {
  color: #000 !important;
  border-color: #000 !important;
}
.VueCarousel .VueCarousel-navigation-button:focus {
  outline: none !important;
}
.VueCarousel .VueCarousel-navigation-prev {
  left: calc(100% - 4.5rem) !important;
}
.VueCarousel .VueCarousel-navigation-next {
  right: 3.5rem !important;
}
.custom_form .title_form {
  font-size: 2.375rem;
  font-weight: bold;
  text-transform: uppercase;
}
.how-we-work .item:hover .description {
  box-shadow: 0 18px 20px 0 rgba(0,0,0,0.02);
  border-color: #cecece;
}
.how-we-work .item .text-background {
  font-size: 12.37rem;
  font-weight: bold;
  -webkit-background-clip: text;
          background-clip: text;
  color: transparent;
  background-size: cover;
  background-position: center;
  background-color: #cecece;
  background-image: url("/images/rectangle.jpg");
}
.how-we-work .item .description {
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 20px;
  padding: 3.5rem 1.8rem;
  margin-left: 2rem;
  margin-top: -6rem;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
.level {
  display: flex;
}
.level .item {
  border: 1px solid #cecece;
  height: 0.9rem;
  flex: auto;
}
.level .item.active {
  background-color: #676767;
}
.level .item.active:not(:first-child) {
  border-left-color: #fff;
}
.level .item + .item:not(.active) {
  border-left: none;
}
.type_property {
  border-radius: 0.5rem;
  color: #fff;
  font-size: 1.2rem;
  background: url("/images/rectangle2.jpg") no-repeat center;
  background-size: cover;
  height: 100%;
}
.type_property .bg_opacity {
  border-radius: 0.5rem;
  background-color: rgba(0,0,0,0.25);
  padding: 1rem;
  aspect-ratio: 2.7/1.68;
}
.type_property .title {
  font-size: 1.6rem;
  font-weight: 500;
}
.type_property a {
  text-decoration: none;
  color: #fff;
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
}
.type_property a:hover {
  font-weight: 600;
  color: #000;
}
.our_service {
  border: solid 1px #cecece;
  box-shadow: 0 2px 11px 0 rgba(154,154,164,0.09);
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  font-size: 1.1rem;
  padding: 4rem 1.5rem;
  height: 100%;
}
.our_service:hover {
  border-color: #000;
  border-radius: 0.5rem;
}
.our_service img {
  max-width: 100px;
}
.our_service .title {
  font-weight: 500;
  font-size: 1.3rem;
  text-align: center;
}
.link {
  color: #000;
  font-weight: 500;
}
:hover .bg .text {
  left: 50%;
  bottom: calc(50% - 20px);
  transform: translateX(-50%);
}
.hover_black_bg {
  position: absolute;
  height: 100%;
  width: 100%;
  background-image: linear-gradient(to bottom, rgba(103,103,103,0) 0%, rgba(0,0,0,0.9) 100%);
  z-index: 1;
  padding: 1rem;
  display: flex;
  justify-content: center;
}
.hover_black_bg .text {
  color: #fff;
  font-size: 1.5rem;
  font-weight: 500;
  position: absolute;
  bottom: 2rem;
  left: 1rem;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
@media only screen and (min-width: 576px) {
  .hover_black_bg .text {
    white-space: nowrap;
  }
}
.hover_black_bg .text::before {
  content: '';
  position: absolute;
  bottom: -0.5rem;
  border-bottom: 4px solid #a8c30c;
  width: 80%;
}
footer {
  background-color: #404040;
  padding-top: 2rem;
  margin-top: 3rem;
}
footer a {
  text-decoration: none;
}
footer .footer_contacts ul {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}
footer .footer_contacts ul .item {
  font-size: 1rem;
  margin-bottom: 1.4rem;
}
footer .footer_contacts ul .item:not(:last-child) {
  margin-right: 1rem;
}
footer .footer_contacts ul .item .material-icons-outlined {
  color: #a8c30c;
}
footer .footer_contacts ul .item a {
  color: #cecece;
}
footer .footer_contacts ul .item a:hover {
  text-decoration: none;
}
.copyright {
  font-size: 0.9rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  border-top: 1px solid #676767;
  margin-top: 1rem;
  color: #676767;
}
.copyright a {
  color: #676767;
}
.copyright a:hover {
  text-decoration: none;
}
.socials-page {
  color: #cecece;
  font-size: 0.9rem;
  height: 30px;
  width: 30px;
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
}
.socials-page:hover {
  color: #cecece;
}

